
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DutchTreat", "DutchTreat.csproj", "{74EF4033-B3AD-4726-9294-9A0322088B9B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{92DFFB03-DBFB-43C2-BC76-8FD965F5A509}"
	ProjectSection(SolutionItems) = preProject
		tsconfig.json = tsconfig.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{74EF4033-B3AD-4726-9294-9A0322088B9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74EF4033-B3AD-4726-9294-9A0322088B9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74EF4033-B3AD-4726-9294-9A0322088B9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74EF4033-B3AD-4726-9294-9A0322088B9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {684D72D3-5AC2-4D22-ACA0-DEEFE2D230B6}
	EndGlobalSection
EndGlobal
